doctrine:
    dbal:
        default_connection: user
        connections:
            user:
                driver:   pdo_mysql
                host:     'localhost'
                dbname:   'monchezsoidb_mig'
                user:     'root'
                password: ''
                charset:  'utf8'  
            order:
                driver:   pdo_mysql
                host:     'localhost'
                dbname:   'monchezsoidb_mig1'
                user:     'root'
                password: ''
                #dbname:   'linknuwp_r7db'
                #user:     'linknuwp_r7'
                #password: 'Ftjqz6NA[%7&'
                charset:  'utf8'  
    orm:
        default_entity_manager: user
        #auto_generate_proxy_classes: true
        #naming_strategy: doctrine.orm.naming_strategy.underscore_number_aware
        #auto_mapping: true
        entity_managers:
            user:
                connection: user
                mappings:
                    App:
                        is_bundle: false
                        type: annotation
                        dir: '%kernel.project_dir%/src/Entity'
                        prefix: 'App\Entity'
                        alias: User

            order:
                connection: order
                mappings:
                    Order:
                        is_bundle: false
                        type: annotation
                        dir: '%kernel.project_dir%/src/Entity'
                        prefix: 'App\Entity\Order'
                        alias: Order
    #dql:
    #    string_functions:
    #        JSON_EXTRACT: Scienta\DoctrineJsonFunctions\Query\AST\Functions\Mysql\JsonExtract
    #        JSON_SEARCH: Scienta\DoctrineJsonFunctions\Query\AST\Functions\Mysql\JsonSearch
